Table of Contents

Class: SvnCommitDialog | eric3/VCS/subversionPackage/CommitDialog.py
--- | ---

Class implementing a dialog to enter the commit message.

Base Classes |
--- | ---
CommitForm

Methods |
--- | ---
__init__ logMessage
| __init__

    __init__ ( self,  parent=None )

### Constructor

#### Arguments

parent
  parent widget (QWidget)

| logMessage

    logMessage ( self )

### Public method to retrieve the log message.

#### Returns

the log message (QString)

Table of Contents

This document was automatically generated by HappyDoc version 2.1